uuid: 49556000-f90e-4692-bc7b-0f416b826c9a
langcode: nl
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_afbeelding
    - taxonomy.vocabulary.series
  module:
    - image
id: taxonomy_term.series.field_afbeelding
field_name: field_afbeelding
entity_type: taxonomy_term
bundle: series
label: Afbeelding
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
